package com.gic.haoban.manage.api.dto.welcome.qdto;

import com.gic.haoban.base.api.common.BasePageInfo;

/**
 * @Author MUSI
 * @Date 2022/7/4 9:19 AM
 * @Description
 * @Version
 **/
public class QueryWelcomeQDTO extends BasePageInfo {

    private String wxEnterpriseId;

    /**
     * 标题
     */
    private String title;

    /**
     * 欢迎语类型
     * @see com.gic.haoban.manage.api.enums.hm.HmWelcomeType
     */
    private Integer type;

    public String getWxEnterpriseId() {
        return wxEnterpriseId;
    }

    public void setWxEnterpriseId(String wxEnterpriseId) {
        this.wxEnterpriseId = wxEnterpriseId;
    }

    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }
}
